body {
    background-color: black;
    margin: 0px;
    padding: 0px;
    font-size: 1rem;
}

#top_bar {
    display: flex;
    justify-content: center;

    overflow: hidden;
    color: white;
    background-color: rgb(20, 20, 20);

    border-width: 1px;
    border-color: rgb(80, 80, 80);
    border-style: solid;
    margin: 10px;

    user-select: none;
}

#navigation a {
    color: white;
    text-decoration: none;
    float: left;
    padding: clamp(1px, 15px, 15px);
    transition: 0.5s;
    cursor: pointer;

    font-size: clamp(1px, 4vw, 18px);
}

#navigation a:hover {
    background-color: rgb(50, 50, 50);
}

#footer {
    border-top: 1px;
    border-top-color: rgb(80, 80, 80);
    border-top-style: solid;

    display: block;
    color: rgb(80, 80, 80);
    padding: 25px;
    margin: 0px;

    position: fixed;
    width: 1000vh;
    bottom: 0;

    font-size: 10px;
}

#aboutMe {
    color: white;
}

#aboutMe h1 {
    text-align: center;
}

#aboutMe p {
    margin: 15px;
}

#AMtext {
    margin-left: 10vh;
    margin-right: 10vh;
    border-style: solid;
    border-radius: 1px;
    border-color: rgb(80, 80, 80);
}

#inhoud {
    display: flex;
    justify-content: center;
    position: relative;
    color: white;
}

#inhoud h1 {
    color: white;
    /*font-size: clamp(1px, 5vw, 32px);*/
    white-space: nowrap;

    position: absolute;
}

#inhoud img {
    position: relative;
    top: 15vh;
    width: clamp(1rem, 80vw, 15rem)
}